/*
Author: www.davidsvetlik.com (info@davidsvetlik.com), graphic: Martin Kudlacek
Project: KOLKOLEM.COM
Date created: 15.05.2012
Last update: 30.07.2014
*/
 
/* start */
/* generally open */

html, body, div, h1, h2, h3, h4, h5, h6, ul, li, p, form, fieldset, table, th, td, img{
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
h1{
	color: #c53178;
	font-size: 25px;
	margin-bottom: 30px;
}
h2{
	color: #c53178;
	font-size: 18px;
	margin-bottom: 4px;
}
h3{
	color: #d8d8d8;
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 26px;
	margin-top: 22px;
	margin-left: 8px;
}
h4{
	color: #e71185;
	font-size: 18px;
}
a:link{
	color: #c53178;
	font-size: 14px;
	text-decoration: none;
}
a:visited{
	color: #c53178;
	font-size: 14px;
	text-decoration: none;
}
a:hover{
	color: #c53178;
	font-size: 14px;
	text-decoration: underline;
}
body{
	background: url("images/background.jpg") no-repeat center top;
	background-color: #464648;
	color: #000000;
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
	text-align: center;
}
.alignleft{
	float: left;
	margin: 4px 15px 10px 0;
}
.error{
	color: #c53178;
	font-size: 11px;
	font-weight: bold;
}

/* generally close */
/* container open */

#container{
	margin: 0px auto 0px auto;
	width: 960px;
}

/* container close */
/* header open */

#header{
	height: 268px;
	width: 960px;
}
#header_one{
	background: url("images/layout_02.png") no-repeat;
	height: 37px;
	width: 960px;
}
#header_two{
	height: 138px;
	width: 960px;
}
#header_two_left{
	float: left;
	height: 138px;
	width: 188px;
}
#header_two_right{
	float: left;
	height: 138px;
	width: 772px;
}
#header_two_right_top{
	background: url("images/layout_05.png") no-repeat;
	height: 28px;
	width: 772px;
}
#header_two_right_topf{
	background: url("images/search_bg.png") no-repeat;
	float: right;
	height: 28px;
	margin-right: 20px;
	text-align: left;
	width: 177px;
}
.header_two_right_topf_input{
	background: url("http://www.kolkolem.com/wp-content/themes/kolkolem/images/l.jpg") no-repeat;
	border: 0px;
	height: 28px;
	color: #fff;
	padding-left: 5px;
	width: 138px;
}
.input_button{
	background: url("http://www.kolkolem.com/wp-content/themes/kolkolem/images/l.jpg") no-repeat;
	border: 0px;
	cursor: pointer;
	height: 28px;
	width: 29px;
}
#header_two_right_bottom{
	height: 110px;
	width: 772px;
}
#header_two_right_bottom_left{
	background: url("http://www.kolkolem.com/wp-content/themes/kolkolem/images/layout_08.png") no-repeat;
	float: left;
	height: 110px;
	width: 452px;
}
#header_two_right_bottom_right{
	background: url("images/layout_09.png") no-repeat;
	float: left;
	height: 110px;
	width: 320px;
}
#header_three{
	background: url("images/layout_10.png") no-repeat;
	height: 37px;
	width: 960px;
}
#header_four{
	background-color: #eae9e9;
	height: 35px;
	padding: 0 20px 0 20px;
	width: 920px;
}
#header_four ul li{
	display: inline;
	list-style: none;
	text-align: left;
}
#header_four1{
	float: left;
	height: 35px;
	overflow: hidden;
	width: 92px;
}
#header_four1 ul li a{
	background: url("images/layout_11a.jpg") no-repeat;
	cursor: pointer;
	color: #3e3e40;
	font-size: 0px;
	display: block;
	height: 0px;
	padding-top: 35px;
	text-decoration: none;
	width: 92px;
}
#header_four1 ul li a:hover{
	background: url("images/layout_11b.jpg") no-repeat;
	cursor: pointer;
	font-size: 0px;
	color: #3e3e40;
	display: block;
	height: 0px;
	padding-top: 35px;
	text-decoration: none;
	width: 92px;
}
#header_four1_{
	float: left;
	height: 35px;
	overflow: hidden;
	width: 92px;
}
#header_four1_ ul li a{
	background: url("images/layout_11c.jpg") no-repeat;
	cursor: pointer;
	color: #3e3e40;
	font-size: 0px;
	display: block;
	height: 5px;
	padding-top: 30px;
	text-decoration: none;
	width: 92px;
}
#header_four1_ ul li a:hover{
	background: url("images/layout_11c.jpg") no-repeat;
	cursor: pointer;
	font-size: 0px;
	color: #3e3e40;
	display: block;
	height: 5px;
	padding-top: 30px;
	text-decoration: none;
	width: 92px;
}
#header_four2{
	float: left;
	height: 35px;
	overflow: hidden;
	width: 89px;
}
#header_four2 ul li a{
	background: url("images/layout_12a.jpg") no-repeat;
	cursor: pointer;
	font-size: 0px;
	color: #3e3e40;
	display: block;
	height: 5px;
	padding-top: 30px;
	text-decoration: none;
	width: 89px;
}
#header_four2 ul li a:hover{
	background: url("images/layout_12b.jpg") no-repeat;
	cursor: pointer;
	font-size: 0px;
	color: #3e3e40;
	display: block;
	height: 5px;
	padding-top: 30px;
	text-decoration: none;
	width: 89px;
}
#header_four2_{
	float: left;
	height: 35px;
	overflow: hidden;
	width: 89px;
}
#header_four2_ ul li a{
	background: url("images/layout_12c.jpg") no-repeat;
	cursor: pointer;
	font-size: 0px;
	color: #3e3e40;
	display: block;
	height: 5px;
	padding-top: 30px;
	text-decoration: none;
	width: 89px;
}
#header_four2_ ul li a:hover{
	background: url("images/layout_12c.jpg") no-repeat;
	cursor: pointer;
	font-size: 0px;
	color: #3e3e40;
	display: block;
	height: 5px;
	padding-top: 30px;
	text-decoration: none;
	width: 89px;
}
#header_four3{
	float: left;
	height: 35px;
	overflow: hidden;
	width: 117px;
}
#header_four3 ul li a{
	background: url("images/layout_13a.jpg") no-repeat;
	cursor: pointer;
	font-size: 0px;
	color: #3e3e40;
	display: block;
	height: 5px;
	padding-top: 30px;
	text-decoration: none;
	width: 117px;
}
#header_four3 ul li a:hover{
	background: url("images/layout_13b.jpg") no-repeat;
	cursor: pointer;
	font-size: 0px;
	color: #3e3e40;
	display: block;
	height: 5px;
	padding-top: 30px;
	text-decoration: none;
	width: 117px;
}
#header_four3_{
	float: left;
	height: 35px;
	overflow: hidden;
	width: 117px;
}
#header_four3_ ul li a{
	background: url("images/layout_13c.jpg") no-repeat;
	cursor: pointer;
	font-size: 0px;
	color: #3e3e40;
	display: block;
	height: 5px;
	padding-top: 30px;
	text-decoration: none;
	width: 117px;
}
#header_four3_ ul li a:hover{
	background: url("images/layout_13c.jpg") no-repeat;
	cursor: pointer;
	font-size: 0px;
	color: #3e3e40;
	display: block;
	height: 5px;
	padding-top: 30px;
	text-decoration: none;
	width: 117px;
}
#header_four4{
	float: left;
	height: 35px;
	overflow: hidden;
	width: 102px;
}
#header_four4 ul li a{
	background: url("images/layout_14a.jpg") no-repeat;
	cursor: pointer;
	font-size: 0px;
	color: #3e3e40;
	display: block;
	height: 5px;
	padding-top: 30px;
	text-decoration: none;
	width: 102px;
}
#header_four4 ul li a:hover{
	background: url("images/layout_14b.jpg") no-repeat;
	cursor: pointer;
	font-size: 0px;
	color: #3e3e40;
	display: block;
	height: 5px;
	padding-top: 30px;
	text-decoration: none;
	width: 102px;
}
#header_four4_{
	float: left;
	height: 35px;
	overflow: hidden;
	width: 102px;
}
#header_four4_ ul li a{
	background: url("images/layout_14c.jpg") no-repeat;
	cursor: pointer;
	font-size: 0px;
	color: #3e3e40;
	display: block;
	height: 5px;
	padding-top: 30px;
	text-decoration: none;
	width: 102px;
}
#header_four4_ ul li a:hover{
	background: url("images/layout_14c.jpg") no-repeat;
	cursor: pointer;
	font-size: 0px;
	color: #3e3e40;
	display: block;
	height: 5px;
	padding-top: 30px;
	text-decoration: none;
	width: 102px;
}
#header_four5{
	float: left;
	height: 35px;
	overflow: hidden;
	width: 96px;
}
#header_four5 ul li a{
	background: url("images/layout_15a.jpg") no-repeat;
	cursor: pointer;
	font-size: 0px;
	color: #3e3e40;
	display: block;
	height: 5px;
	padding-top: 30px;
	text-decoration: none;
	width: 96px;
}
#header_four5 ul li a:hover{
	background: url("images/layout_15b.jpg") no-repeat;
	cursor: pointer;
	font-size: 0px;
	color: #3e3e40;
	display: block;
	height: 5px;
	padding-top: 30px;
	text-decoration: none;
	width: 96px;
}
#header_four5_{
	float: left;
	height: 35px;
	overflow: hidden;
	width: 96px;
}
#header_four5_ ul li a{
	background: url("images/layout_15c.jpg") no-repeat;
	cursor: pointer;
	font-size: 0px;
	color: #3e3e40;
	display: block;
	height: 5px;
	padding-top: 30px;
	text-decoration: none;
	width: 96px;
}
#header_four5_ ul li a:hover{
	background: url("images/layout_15c.jpg") no-repeat;
	cursor: pointer;
	font-size: 0px;
	color: #3e3e40;
	display: block;
	height: 5px;
	padding-top: 30px;
	text-decoration: none;
	width: 96px;
}
#header_four6{
	float: left;
	height: 35px;
	overflow: hidden;
	width: 96px;
}
#header_four6 ul li a{
	background: url("images/layout_16a.jpg") no-repeat;
	cursor: pointer;
	font-size: 0px;
	color: #3e3e40;
	display: block;
	height: 5px;
	padding-top: 30px;
	text-decoration: none;
	width: 96px;
}
#header_four6 ul li a:hover{
	background: url("images/layout_16b.jpg") no-repeat;
	cursor: pointer;
	font-size: 0px;
	color: #3e3e40;
	display: block;
	height: 5px;
	padding-top: 30px;
	text-decoration: none;
	width: 96px;
}
#header_four6_{
	float: left;
	height: 35px;
	overflow: hidden;
	width: 96px;
}
#header_four6_ ul li a{
	background: url("images/layout_16c.jpg") no-repeat;
	cursor: pointer;
	font-size: 0px;
	color: #3e3e40;
	display: block;
	height: 5px;
	padding-top: 30px;
	text-decoration: none;
	width: 96px;
}
#header_four6_ ul li a:hover{
	background: url("images/layout_16c.jpg") no-repeat;
	cursor: pointer;
	font-size: 0px;
	color: #3e3e40;
	display: block;
	height: 5px;
	padding-top: 30px;
	text-decoration: none;
	width: 96px;
}
#header_four8{
	float: left;
	height: 35px;
	overflow: hidden;
	width: 87px;
}
#header_four8 ul li a{
	background: url("images/layout_18a.jpg") no-repeat;
	cursor: pointer;
	font-size: 0px;
	color: #3e3e40;
	display: block;
	height: 5px;
	padding-top: 30px;
	text-decoration: none;
	width: 87px;
}
#header_four8 ul li a:hover{
	background: url("images/layout_18b.jpg") no-repeat;
	cursor: pointer;
	font-size: 0px;
	color: #3e3e40;
	display: block;
	height: 5px;
	padding-top: 30px;
	text-decoration: none;
	width: 87px;
}
#header_four8_{
	float: left;
	height: 35px;
	overflow: hidden;
	width: 87px;
}
#header_four8_ ul li a{
	background: url("images/layout_18c.jpg") no-repeat;
	cursor: pointer;
	font-size: 0px;
	color: #3e3e40;
	display: block;
	height: 5px;
	padding-top: 30px;
	text-decoration: none;
	width: 87px;
}
#header_four8_ ul li a:hover{
	background: url("images/layout_18c.jpg") no-repeat;
	cursor: pointer;
	font-size: 0px;
	color: #3e3e40;
	display: block;
	height: 5px;
	padding-top: 30px;
	text-decoration: none;
	width: 87px;
}
#header_four9{
	float: left;
	height: 35px;
	overflow: hidden;
	width: 94px;
}
#header_four9 ul li a{
	background: url("images/layout_19a.jpg") no-repeat;
	cursor: pointer;
	font-size: 0px;
	color: #3e3e40;
	display: block;
	height: 5px;
	padding-top: 30px;
	text-decoration: none;
	width: 94px;
}
#header_four9 ul li a:hover{
	background: url("images/layout_19b.jpg") no-repeat;
	cursor: pointer;
	font-size: 0px;
	color: #3e3e40;
	display: block;
	height: 5px;
	padding-top: 30px;
	text-decoration: none;
	width: 94px;
}
#header_four9_{
	float: left;
	height: 35px;
	overflow: hidden;
	width: 94px;
}
#header_four9_ ul li a{
	background: url("images/layout_19c.jpg") no-repeat;
	cursor: pointer;
	font-size: 0px;
	color: #3e3e40;
	display: block;
	height: 5px;
	padding-top: 30px;
	text-decoration: none;
	width: 94px;
}
#header_four9_ ul li a:hover{
	background: url("images/layout_19c.jpg") no-repeat;
	cursor: pointer;
	font-size: 0px;
	color: #3e3e40;
	display: block;
	height: 5px;
	padding-top: 30px;
	text-decoration: none;
	width: 94px;
}
#header_four10{
	display: block;
	float: left;
	height: 35px;
	overflow: hidden;
	width: 64px;
}
#header_four10 ul li a{
	background: url("images/layout_21.jpg") no-repeat;
	cursor: pointer;
	font-size: 0px;
	color: #3e3e40;
	display: block;
	height: 5px;
	padding-top: 30px;
	text-decoration: none;
	width: 64px;
}
#header_four10 ul li a:hover{
	background: url("images/layout_21.jpg") no-repeat;
	cursor: pointer;
	font-size: 0px;
	color: #3e3e40;
	display: block;
	height: 5px;
	padding-top: 30px;
	text-decoration: none;
	width: 64px;
}
#header_four10_{
	float: left;
	height: 35px;
	overflow: hidden;
	width: 64px;
}
#header_four10_ ul li a{
	background: url("images/layout_21.jpg") no-repeat;
	cursor: pointer;
	font-size: 0px;
	color: #3e3e40;
	display: block;
	height: 5px;
	padding-top: 30px;
	text-decoration: none;
	width: 64px;
}
#header_four10_ ul li a:hover{
	background: url("images/layout_21.jpg") no-repeat;
	cursor: pointer;
	font-size: 0px;
	color: #3e3e40;
	display: block;
	height: 5px;
	padding-top: 30px;
	text-decoration: none;
	width: 64px;
}
#header_four11 ul li{
	background: url("images/menu-bg.png") repeat-x;
	display: block;
	float: left;
	height: 35px;
	overflow: hidden;
	width: 82px;
}
#header_four11 ul li a{
	background: url("images/menu-bg.png") repeat-x;
	cursor: pointer;
	font-size: 0px;
	color: #3e3e40;
	display: block;
	height: 5px;
	padding-top: 30px;
	text-decoration: none;
	width: 64px;
}
#header_four11 ul li a:hover{
	background: url("images/menu-bg.png") repeat-x;
	cursor: pointer;
	font-size: 0px;
	color: #3e3e40;
	display: block;
	height: 5px;
	padding-top: 30px;
	text-decoration: none;
	width: 64px;
}
#header_five{
	background: url("images/layout_23.jpg") no-repeat;
	height: 21px;
	width: 960px;
}

/* header close */
/* content open */

#content{
	background-color: #eae9e9;
	height: auto;
	overflow: hidden;
	width: 960px;
}
.colum_left{
	float: left;
	width: 48%;
	margin-right: 10px;
}
.colum_right{
	float: left;
	width: 48%;
	margin-left: 10px;
}
.colum_1{
	float: left;
	width: 32%;
	margin-right: 2px;
}
.colum_2{
	float: left;
	width: 32%;
	margin-right: 2px;
}
.colum_3{
	float: left;
	width: 32%;
}
#content_contact{
	height: auto;
	margin-top: 20px;
	width: 630px;
}
#content_contact h2{
	margin-bottom: 0px;
}
#content_contact h3{
	color: #000;
	margin: 0px;
}
.content_contact_input{
	border: 1px solid #a5a5a5;
	height: 20px;
	margin-bottom: 5px;
	margin-top: 2px;
	width: 430px;
}
#content_contact textarea{
	border: 1px solid #a5a5a5;
	height: 200px;
	margin-top: 4px;
	width: 615px;
}

/* home open */

#home{
	height: auto;
	overflow: hidden;
	padding-bottom: 30px;
	width: 960px;
}
#home_top{
	height: auto;
	overflow: hidden;
	width: 960px;
}
#home_top_left{
	float: left;
	height: auto;
	margin-bottom: 10px;
	width: 660px;
}
#page_top_left{
	float: left;
	height: auto;
	text-align: left;
	padding: 0 20px 0 20px;
	width: 620px;
}
#page_top_left ul{
	margin-left: 17px;
}
.home_top_left_post{
	float: left;
	height: auto;
	padding: 0 0 0 20px;
	margin-bottom: 20px;
	text-align: left;
	width: 640px;
}
.home_top_left_post h2{
	color: #c53178;
	font-size: 20px;
	margin: 0 0 5px 0;
}
.home_top_left_post a:link{
	color: #c53178;
	font-size: 20px;
	text-decoration: none;
}
.home_top_left_post a:visited{
	color: #c53178;
	font-size: 20px;
	text-decoration: none;
}
.home_top_left_post a:hover{
	color: #c53178;
	font-size: 20px;
	text-decoration: underline;
}
.home_top_left_post_date{
	color: #828282;
	font-size: 12px;
	margin-bottom: 4px;
	width: 600px;
}
.home_top_left_post_date a:link{
	color: #828282;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
}
.home_top_left_post_date a:visited{
	color: #828282;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
}
.home_top_left_post_date a:hover{
	color: #828282;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
.home_top_left_post_text{
	font-size: 13px;
	line-height: 22px;
	width: 600px;
}
.home_top_left_post_text blockquote{
	margin: 0px;
	padding: 0px;
}
.home_top_left_post_text a:link{
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}
.home_top_left_post_text a:visited{
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}
.home_top_left_post_text a:hover{
	font-size: 14px;
	font-weight: normal;
	text-decoration: underline;
}
.home_top_left_post_textd{
	font-size: 13px;
	line-height: 22px;
	width: 600px;
}
.home_top_left_post_textd_main_img{
	margin-bottom: 20px;
}
.home_top_left_post_textd blockquote{
	font-size: 15px;
	font-weight: bold;
	margin: 0 0 20px 0;
	padding: 0px;
}
.home_top_left_post_textd a:link{
	color: #c53178;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}
.home_top_left_post_textd a:visited{
	color: #c53178;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}
.home_top_left_post_textd a:hover{
	color: #c53178;
	font-size: 14px;
	font-weight: normal;
	text-decoration: underline;
}
.home_top_left_post_bio{
	font-size: 13px;
	margin: 20px 0 20px 0;
	overflow: hidden;
	width: 600px;
}
.home_top_left_post_bio_left{
	float: left;
	width: 80px;
}
.home_top_left_post_bio_right{
	float: left;
	width: 500px;
}
.home_top_left_post_nav{
	font-size: 14px;
	margin: 30px 0 20px 0;
	overflow: hidden;
	width: 600px;
}
.home_top_left_post_navi{
	height: 50px;
	text-align: left;
	margin: 10px 0 0 20px;
	width: 600px;
}
.wp-pagenavi {
	clear: both;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 3px 5px;
	margin: 2px;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}

.wp-pagenavi span.current {
	font-weight: bold;
}
.nav-previous{
	float: left;
	margin-bottom: 20px;
}
.nav-next{
	float: right;
	margin-bottom: 20px;
}
.home_top_left_post_nav_comments{
	margin: 20px 0 20px 0;
	width: 600px;
}
.home_top_left_post_nav_comments h3{
	color: #000000;
	font-size: 16px;
	margin: 0 0 10px 0;
}
.home_top_left_post_nav_comments a:link{
	color: #c53178;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}
.home_top_left_post_nav_comments a:visited{
	color: #c53178;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}
.home_top_left_post_nav_comments a:hover{
	color: #c53178;
	font-size: 14px;
	font-weight: normal;
	text-decoration: underline;
}
.navigation{
	overflow: hidden;
}
.children{
	margin-left: 40px;
	list-style: none;
}
.reply{
	margin-bottom: 20px;
}
.home_top_left_post_nav a:link{
	color: #c53178;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}
.home_top_left_post_nav a:visited{
	color: #c53178;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}
.home_top_left_post_nav a:hover{
	color: #c53178;
	font-size: 14px;
	font-weight: normal;
	text-decoration: underline;
}
.home_top_left_post_nav_left{
	text-align: left;
	width: 600px;
}
.home_top_left_post_nav_right{
	text-align: left;
	width: 600px;
}
#home_top_left_left{
	float: left;
	height: auto;
	width: 470px;
}
#home_top_left_left_{
	float: left;
	height: auto;
	padding-left: 20px;
	width: 450px;
}
#home_top_left_right{
	float: left;
	height: auto;
	padding: 0 20px 0 20px;
	width: 150px;
}
#home_top_left_right_top{
	background: url("http://www.kolkolem.com/wp-content/themes/kolkolem/images/layout_25.jpg") no-repeat;
	height: 132px;
	width: 150px;
}
#home_top_left_right_block_top{
	background: url("http://www.kolkolem.com/wp-content/themes/kolkolem/images/layout_25.jpg") no-repeat;
	height: 21px;
	width: 150px;
}
#home_top_left_right_block_bottom{
	background: url("http://www.kolkolem.com/wp-content/themes/kolkolem/images/layout_29.jpg") no-repeat;
	height: 106px;
	line-height: 16px;
	padding: 5px 0 0 8px;
	text-align: left;
	width: 142px;
}
#home_top_left_right_block_bottom span{
	color: #589cdd;
	font-size: 16px;
	line-height: 28px;
}
#home_top_left_right_block_bottom a:link{
	color: #d57e1e;
	font-size: 12px;
	line-height: 28px;
	text-decoration: underline;
}
#home_top_left_right_block_bottom a:visited{
	color: #d57e1e;
	font-size: 12px;
	line-height: 28px;
	text-decoration: underline;
}
#home_top_left_right_block_bottom a:hover{
	color: #d57e1e;
	font-size: 12px;
	line-height: 28px;
	text-decoration: none;
}
#home_top_left_right_middle{
	height: auto;
	margin-top: 20px;
	width: 150px;
}
#home_top_left_right_bottom{
	margin-top: 8px;
	text-align: right;
	width: 150px;
}
#home_top_left_right_bottom img{
	margin: 0 0 20px 10px;
}
#home_top_left_right_bottom a:link{
	color: #000000;
	font-size: 12px;
	text-decoration: underline;
}
#home_top_left_right_bottom a:visited{
	color: #000000;
	font-size: 12px;
	text-decoration: underline;
}
#home_top_left_right_bottom a:hover{
	color: #000000;
	font-size: 12px;
	text-decoration: none;
}
#home_top_right{
	float: left;
	height: auto;
	width: 300px;
}
#home_top_right_top{
	background: url("images/reklama.jpg") no-repeat;
	height: 11px;
	margin-right: 20px;
	width: 280px;
}
#home_top_right_middle{
	height: auto;
	margin-right: 20px;
	text-align: left;
	width: 280px;
}
#home_top_right_middle img{
	margin-bottom: 10px;
}
#home_middle{
	height: 390px;
	width: 960px;
}
#home_middle_left{
	float: left;
	height: 410px;
	width: 660px;
}
#home_middle_left_left{
	float: left;
	height: auto;
	padding: 0 0 0 20px;
	text-align: left;
	width: 450px;
}
.home_middle_left_left_block{
	background: url("images/linka.png") no-repeat bottom;
	float: left;
	font-size: 12px;
	height: 82px;
	line-height: 16px;
	margin-top: 15px;
	width: 430px;
}
.home_middle_left_left_block blockquote{
	margin: 0px;
}
.home_middle_left_left_block h2 a:link{
	color: #000000;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
}
.home_middle_left_left_block h2 a:visited{
	color: #000000;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
}
.home_middle_left_left_block h2 a:hover{
	color: #000000;
	font-size: 18px;
	font-weight: bold;
	text-decoration: underline;
}
.home_middle_left_left_block a:link{
	color: #589ddd;
	font-size: 13px;
	text-decoration: none;
}
.home_middle_left_left_block a:visited{
	color: #589ddd;
	font-size: 13px;
	text-decoration: none;
}
.home_middle_left_left_block a:hover{
	color: #589ddd;
	font-size: 13px;
	text-decoration: underline;
}
.home_middle_left_left_block p{
	text-align: justify;
}
#home_middle_left_right{
	float: left;
	height: 357px;
	line-height: 16px;
	padding: 13px 20px 20px 20px;
	text-align: left;
	width: 150px;
}
#home_middle_left_right a:link{
	color: #000000;
	font-size: 13px;
	text-decoration: underline;
}
#home_middle_left_right a:visited{
	color: #000000;
	font-size: 13px;
	text-decoration: underline;
}
#home_middle_left_right a:hover{
	color: #000000;
	font-size: 13px;
	text-decoration: none;
}
#home_middle_right{
	float: left;
	height: 352px;
	padding-top: 38px;
	width: 300px;
}
#home_bottom{
	height: auto;
	width: 960px;
}
#home_bottom_left{
	float: left;
	height: auto;
	margin-left: 20px;
	margin-top: 71px;
	text-align: left;
	width: 640px;
}
#home_bottom_right{
	float: left;
	height: auto;
	margin-right: 20px;
	margin-top: 15px;
	width: 280px;
}

/* home close */

/* content close */
/* footer open */

#footer{
	background: url("images/layout_34.jpg") no-repeat;
	height: 175px;
	width: 960px;
}

/* footer close */
/* stop */